PAN-OS: Informational: Impact of the OpenSSH vulnerability CVE-2021-28041

2021-03-24T20:50:00
ID PA-CVE-2021-28041
Type paloalto
Reporter Palo Alto Networks Product Security Incident Response Team
Modified 2021-03-24T20:50:00

Description

The Palo Alto Networks Product Security Assurance team has evaluated the OpenSSH software CVE-2021-28041 vulnerability.

PAN-OS software does not utilize the ssh-agent component or provide access to the agent socket related to this vulnerability. There are no scenarios that enable successful exploitation of the vulnerability in PAN-OS software.

Work around: No work around available.